EDIT - bug #7605

task # 7596 (Closed): PhycoBank Portal - Formatting

harmonize cdm_tagged_text_to_markup() with tagged text strategy in cdmlib

07/30/2018 06:37 PM - Andreas Kohlbecker

Status: Closed Start date:

Priority: New Due date:

Assignee: Andreas Kohlbecker % Done: 100%
Category: cdm-dataportal Estimated time: 0:00 hour
Target version: Release 5.2

Severity: normal Found in Version:

Description

see eu.etaxonomy.cdm.strategy.cache.TaggedCacheHelper for reference impelmentations

Associated revisions

Revision 0f129a6f - 07/30/2018 06:39 PM - Andreas Kohlbecker

fix #7605 fixing probelms with space around separators by hamonizing with cdmlib reference implementation

Revision 1099687 - 07/31/2018 11:30 AM - Andreas Kohlbecker

ref #7605 removing trailing space from tagged text markup

History

#1 - 07/30/2018 06:38 PM - Andreas Kohlbecker
- Parent task set to #7596

#2 - 07/30/2018 06:39 PM - Andreas Kohlbecker
- Status changed from New to Resolved

- % Done changed from 0 to 50

Applied in changeset cdm-dataportal|0f129a6f839fddb958d1217ddaa1bd8319b06991.

#3 - 07/30/2018 06:39 PM - Andreas Kohlbecker
- Status changed from Resolved to Closed

- % Done changed from 50 to 100
